VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Macros
plugprocessor.cpp File Reference
`#include "../include/plugprocessor.h"`
`#include "../include/plugids.h"`
`#include "public.sdk/source/vst/vstaudioprocessoralgo.h"`
`#include "base/source/fstreamer.h"`
`#include "pluginterfaces/base/ibstream.h"`
`#include "pluginterfaces/vst/ivstparameterchanges.h"`

## Namespaces
namespace | Steinberg
namespace | Steinberg::Panner

## Macros
#define | kPI 3.14159265358979323846
#define | kRampingTimeMs 10.0

## Macro Definition Documentation

## ◆ kPI

#define kPI 3.14159265358979323846

## ◆ kRampingTimeMs

#define kRampingTimeMs 10.0

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.